{
    "test":"test_en",
    "Новости_1":"All news",
    "Эталоны":"Etalons",
    "Услуги":"Services",
    "Нормативная база":"Normative Base",
    "Законодательная база":"Legislative Base",
    "Информация об услугах":"Information on services",
    "Стоимость":"Tariffs",
    "Реестры":"Registers",
    "Гос. реестр средств измерений":"State register of measuring tools",
    "Реестр нормативной документации":"Register of normative documentation",
    "О центре":"About Center",
    "История центра":"History of Center",
    "Структура центра":"Structure of Center",
    "Объявления":"Announcement",
    "Государственный эталонный центр":"State Etalon Center",
    "Новости":"Latest News",
    "Все новости":"All news",
    "Подробнее":"Read more",
    "Отделы":"Measurment Departments",
    "Полезные сайты":"Recommended websites",
    "Информация":"List",
    "Туркменистан, г. Ашхабад":"Ashgabat, Turkmenistan",
    "ул.1953, д.76 (Молодежная)":"76, 1953 str. (Molodezhy)",
    "Государственный реестр средств измерений":"State register of measuring tools",
    "Главная государственная служба 'Туркменстандартлары'":"«Türkmenstandartlary» Main State Service",

    "Главная":"Home",
    "Государственные эталоны":"State Etalons",

    "Сведения об услугах проводимых Государственным эталонным центром":"Information on Services of State Etalon Center",
    "Виды заявок":"Types of applications",

    "Утвержденные типы средств измерений, внесенные в Госреестр СИ Туркменистана на 31/12/2021":"Approved types of Measuring tools, included in the State Register of Turkmenistan",

    "История компании Государственного эталонного центра":"History of State Etalon Center",
    "В соответствии с Постановлением Президент Туркменистана от":"In accordance with the Regulation of the President of Turkmenistan dated August ",
    "«О создании национального эталонного центра».":"About the formation of a National Etalon Center",
    "Наш адрес":"Our address",
    "Контакты":"Contacts",


    "part=2":"========================================================================================",

    "АКБ 'Халкбанк'":"Halkbank",
    "Государственное информационное агентство Туркменистана":"The state news agency of Turkmenistan - Turkmenistan to...",
    "Государственного комитета Туркменистана по телевидению,...":"State Committee for Television, Radio Broadcasting and...",
    "Международный аэропорт Ашхабад":"Ashgabat International Airport",

    "Тарифы на проведение работ по метрологии подразделениями...":"Tariffs for execution of works on metrology...",
    "Тарифы на проведение проверки или калибровки средств...":"Tariffs for carrying out of verification or...",
    "Стоимость калибровки термометров сопротивления в калибровки в...":"Calibration cost of resistance thermometers in an...",
    "Структура Государственного эталонного центра":"Structure of State Etalon Center",

    "Тарифы на проведение работ по метрологии подразделениями 'Туркменстандартлары'":"Tariffs"
    


    
}